<?xml version="1.0" encoding="UTF-8"?>

<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">

<mapper namespace="com.fizz.business.mapper.RollHistoryMapper">
    <select id="getChangeIdList" resultType="String">
        select distinct changeid from roll_history
    </select>
    <select id="getRollIdList" resultType="String">
        select distinct rollid from roll_history
    </select>
</mapper>